/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Merriweather);

body{font-family: 'Merriweather', serif; font-size:12px; background-color:#eeeeee;}
img{border:none;}
h1{margin:0 0 20px 0; color:#475454; font-size:20px;}
.logoh img{width:99%;}
.main{width:920px; margin:0 auto; padding:20px; background:#ffffFF; border-radius:10px;}

.header a, .footer1 a{text-decoration:none; color:#333333;}
.header h2{margin:0; font-size:12px;}
.header{/*position:relative; height:auto;*/}
.logoh{float:left; width:182px}
.topmost{float:right;}
.topmost ul {style:none;}
.topmost ul li {display:inline; margin-left:20px;}
.topmost ul li:hover{}
.topmost ul li a {text-decoration:none;}
.topmost ul li a:hover{text-decoration:underline;}
.search{float:right;}
.search_box{border-radius:5px;  color:#999999;}
#search_button{border-radius:5px; background-color:#444444; color:#ffffff;}
#search_button:hover{background:#FC3;}
.menu{float:left;}
.menu ul {style:none; padding:7px 0; border-radius:10px; float:left;  margin:10px 0 0 50px; background:#444444; width:680px;}
.menu ul li {display:inline; padding:3px 25px;}
.menu ul li:hover{border:solid 1px #CC9900;}
.menu ul li a{color:#ffffff; text-decoration: none; font-size:12px; font-weight:bold;}
.menu ul li a:hover{color:#00ff00}


.klear{clear:both;}
.banner_box {border-radius:10px; width:920px; height:300px; background:none; margin:20px 0;}
#banner{style:none; margin:0; padding:0;}

ul#banner li{list-style:none;}

/*ul#banner li img{width:500px; margin:0 }*/
.banner{width:880px; height:260px; padding:20px; border-radius:10px; background:#999999; position:relative;}
.banner h2{margin:0; color:#ffffff; font-weight:bold;}
.banner a {text-decoration: none; font-size:12px; font-weight:bold;}
.banner a:hover{text-decoration:underline;}
.banner p{font-size:14px;}
.features{width:150px; height:150px; background:#ffffff; border:solid 1px #444444; border-radius:5px; color:#ff0000; padding:7px;}
.features li{color:#000;}
.rf{position:absolute; right:20px; top:20px;}
.lf{position:absolute; left:20px; top:20px;}
.banner .cimg{ width:500px; margin:10px 200px;}
ul.in_line{style:square url(../images/chkgood.png); width:350px; margin:10px 300px; padding:0;}
ul.in_line li{float:left; margin-right:45px;}
ul.in_line li span{position:relative; left:-10px;}   /*Control the space between bullet and text */

.leftpane{width:200px; height:550px; float:left; border-radius:2px;}
.leftpane ul {style:none; margin:1px 0 5px; padding:0; border-radius:10px; }
.leftpane ul li {margin:3px; color:#FFFFFF; padding:0; padding:3px 0;}
.leftpane ul li a {color:#FFF; text-decoration: none; font-size:12px; font-weight:bold;}

.mainbody{float:left; width:720px;}
.mainbody p{ margin-left:10px; text-align:justify; columns:auto; column-count:2;}
.mainbody h1{margin:20px 0; color:#555555; font-size:20px;}
 .updates{width:250px; height:200px; background:#dddddd; border-radius:5px; float:left; padding:20px;}
 .updates h2{margin:0;}
 .updates img{width:15px;}
.pshierarchy{width:620px; padding:0; border-radius:5px; float:left; margin-left:10px;}
.pshierarchy h2, .pshierarchy h3{margin:0; color:#ffffff; font-weight:bold;}
#ps{width:100%; height:20px; background:#440000; padding:5px 0; border-radius:10px;}
#ps_p{width:79%; background:#220000; padding:5px 0; border-radius:10px; margin-top:5px; float:left; font-size:10px;}
#ps_s{width:20%; background:#220000; padding:5px 0; border-radius:10px; margin-top:5px; margin-left:1%; float:left; font-size:10px;}
.ps_p_p{width:18%; height:170px; margin-left:1.2%; margin-top:5px; border:solid 1px; float:left; border-radius:5px;}
.ps_s_s{width:18%; height:170px; margin-left:3%; margin-top:5px; border:solid 1px; float:left; border-radius:5px;}
.ps_p_p:hover, .ps_s_s:hover{border:solid 2px;}
.description{background:#990000; margin:20px 0; border:solid 1px #bbbbbb; /*border-bottom-left-radius:3px; border-bottom-right-radius:5px;*/}
.heading{font-weight:bold;}
.heading h1{color:#ffffff; margin-top:15px; font-size:14px; }
.msgbody{padding:5px 55px; text-align:justify; background: #ffffff;}

.msgbody ul {style-type: none; width: 800px;}
.msgbody li img {width:150px; float: left; margin: 0 15px 0 0;}
.msgbody.about li img{width:200px;}
.msgbody li p{width: 600px; float:left; margin: 0 15px 0 0;}
.msgbody.about li p{width:550px; }
.msgbody li { padding: 10px; overflow: auto;}

.snippets{margin-left:40px;}
.snippets ul {list-style:circle}
.snippets ul li{ margin:4px; padding:0;}
.productbox{width:170px; height:260px; float:left; margin:20px 0 20px 30px;}
.productbox.certificates{border:solid 1px #990000; height:200px;}
.productbox.certificates .imagebox{height:85%;}
.productbox.certificates.award .imagebox{height:80%;}
.productbox.gallery .imagebox{height:50%; text-align:justify}
.productbox.certificates .imagebox img{}
.imagebox{width:100%; height:75%; margin-bottom:0; text-align:center;}
.ps_s_s .imagebox{height:65%; width:90%; position:relative;}
.ps_s_s .imagebox img{ position:absolute; bottom:0; left:5px;}
.imagebox:hover{}
.imagebox img{max-height:99%; max-width:99%; border-radius:5px;}
.textbox{height:15%; width:100%; font-size:10px; font-weight:bold; text-transform:uppercase; color:#990000; 
text-align:center;}
.ps_s_s .textbox{height:25%;}
.instr{text-align:center;}
.productbox a {text-decoration:none;}
.productbox a:hover{text-decoration:underline;}


.footer1 ul{float:left; margin:0 0 0 30px; <style:none;}
.footer1 ul li {display:inline; margin-left:20px;}
.footer1 ul li:hover{}
.footer1 ul li a {text-decoration:none;}
.footer1 ul li a:hover{text-decoration:underline;}

.footer2{width:920px; margin:20px auto;}
.footer2 p{text-align:center; margin:0:}

.tabs {
  position: relative;   
  min-height: 1100px; /* This part sucks */
  clear: both;
  padding:30px; 
  
}
.tab {
  float: left; margin:2px;
}
.tabbed {
  background: #888; color:#fff; font-weight:bold;
  padding: 10px; 
  border: 1px solid #ccc; border-top-left-radius:5px; border-top-right-radius:5px;
  margin-left: 0px; 
  position: relative;
  left: 1px; 
 }
 
.tabbed:hover {background:#990000; color:#fff;}

.hide{
  display: none;
}
.tabcontent {
  position: absolute;
  top: 57px;
  left: 0;
  background: white;
  right: 0;
  bottom: 0;
  padding: 20px;
  border: 1px solid #ccc;
  }

[type=radio]:checked ~ label {
  background: white; color:#990000;
  border-bottom: 1px solid white;
  z-index: 2;
}
[type=radio]:checked ~ label ~ .tabcontent {
  z-index: 1;
}

[type=radio]:checked ~ label:hover{color:#000;}



/**************PRODUCT DISPLAY STLES ***/
.prod_t{width:100%; height:220px;}
.prod_t .prod_l{width:35%; margin-left:2%; height:100%; float:left;}
.prod_t .prod_l img{max-height:100%; max-width:100%; margin:auto;}
.prod_t .prod_r{width:62%; float:left; height:100%; position:relative;}
.title_block{height:40%; position:absolute; bottom:0;  text-align:right; float:right;}
.title_block.proc{height:100%}
.title_block h2{margin:0; font-size:40px;}
.title_block.proc h2{}
.title_block h3{margin:0; color:#888;}
.col{width:50%; float:left; margin-top:5%;}
.col h3{margin:0; color:#009000; font-weight:bold;}
.col h4{font-weight:bold; margin:0; color:#777;}
.col p{font-size:13px; margin:0;}
.col ul{margin-left:-50px; width:100%}
.col ul li{margin:-20px 0;}
.col img{max-width:100%;}
.line{width:100%; height:5px;}
.col.left .line{background:#C60;}
.col.right .line{background:#555;}
.content_wrapper{margin-top:20px;}
.left .content_wrapper{padding-right:20px; border-right:solid 1px #ccc;}
.right .content_wrapper{padding-left:20px;}
.seal{float:right; height:32%; margin-right:0%; margin-top:0%}
.proc_list ul li{width:180px; float:left; margin-right:0px; font-size:10px }
.proc_list ul{margin-left:-50px;}